/*
 * MP3/MPlayer plugin to VDR (C++)
 *
 * (C) 2001,2002 Stefan Huelswitt <huels@iname.com>
 *
 * This code is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This code is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * Or, point your browser to http://www.gnu.org/copyleft/gpl.html
 */

#include "i18n.h"

const char *i18n_name = 0;

const tI18nPhrase Phrases[] = {
/*
 * French     translations provided by Maxime Guilbot <maxime.guilbot@orange.fr>
 *                additons provided by Pierre-Henri Beguin <ph.beguin@free.fr>
 * Slovenian  translations provided by Matjaz Thaler <matjaz.thaler@guest.arnes.si>
 * Greek      translations provided by Dimitrios Dimitrakos <mail@dimitrios.de>
 * Swedish    translations provided by Jan Ekholm <chakie@infa.abo.fi>
 * Spanish & 
 * Catalan    translations provided by Ramon Roca <ramon.roca@xcombo.com>
*/
  { "Parent",
    "Zurck",
    "Nazaj",
    "", // TODO
    "", // TODO
    "", // TODO
    "Parent",
    "", // TODO
    "", // TODO
    "", // TODO
    "Predecesor", 
    "Piso",
    "Tillbaka",
    "", // TODO
    "", // TODO
    "Anterior",
  },
  { "Select",
    "Auswhlen",
    "Izberi",
    "", // TODO
    "", // TODO
    "", // TODO
    "Slectionner",
    "", // TODO
    "", // TODO
    "", // TODO
    "Seleccionar", 
    "Epilogi",
    "Vlj",
    "", // TODO
    "", // TODO
    "Escollir",
  },
  { "Error scanning directory!",
    "Fehler beim Lesen des Verzeichnisses!",
    "Napaka pri pregledovanju direktorija!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Erreur de parcours du rpertoire!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Error al leer una carpeta!", 
    "Lathos stin sarosi tou fakelou!",
    "Kunde inte lsa katalogen!",
    "", // TODO
    "", // TODO
    "Error al llegir una carpeta!",
  },
  { "Source",
    "Quelle",
    "Izvor",
    "", // TODO
    "", // TODO
    "", // TODO
    "Source",
    "", // TODO
    "", // TODO
    "", // TODO
    "Origen", 
    "Pigi",
    "Klla",
    "", // TODO
    "", // TODO
    "Orgen",
  },
  { "Mount",
    "Montieren",
    "Priklopi",
    "", // TODO
    "", // TODO
    "", // TODO
    "Monter",
    "", // TODO
    "", // TODO
    "", // TODO
    "Mount", 
    "Sindesi",
    "Montera",
    "", // TODO
    "", // TODO
    "Mount",
  },
  { "Unmount",
    "Demontieren",
    "Izklopi",
    "", // TODO
    "", // TODO
    "", // TODO
    "Dmonter",
    "", // TODO
    "", // TODO
    "", // TODO
    "Unmount",
    "Aposindesi",
    "Avmontera",
    "", // TODO
    "", // TODO
    "Unmount",
  },
  { "Selected source is not mounted!",
    "Ausgewhlte Quelle ist nicht montiert!",
    "Izbran izvor ni prikljucen!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Source slectionne non monte!",
    "", // TODO
    "", // TODO
    "", // TODO
    "El origen deseado no est montado!", 
    "Epilegmeni Pigi den ine sindemeni!",
    "Den valda kllan r inte monterad!",
    "", // TODO
    "", // TODO
    "l'Origen sel.leccionat no est muntat!",
  },
  { "Mount succeeded",
    "Montieren erfolgreich",
    "Priklop izveden",
    "", // TODO
    "", // TODO
    "", // TODO
    "Montage russi",
    "", // TODO
    "", // TODO
    "", // TODO
    "mount correcto", 
    "I sindesi petixe",
    "Monteringen lyckades",
    "", // TODO
    "", // TODO
    "mount correcte",
  },
  { "Mount failed!",
    "Montieren fehlgeschlagen!",
    "Napaka pri priklopu!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Echec du montage!",
    "", // TODO
    "", // TODO
    "", // TODO
    "No he podido montar!", 
    "I sindesi apetixe!",
    "Monteringen misslyckades!",
    "", // TODO
    "", // TODO
    "No he pogut muntar!",
  },
  { "Unmount succeeded",
    "Demontieren erfolgreich",
    "Izklop izveden",
    "", // TODO
    "", // TODO
    "", // TODO
    "Dmontage russi",
    "", // TODO
    "", // TODO
    "", // TODO
    "xito al unmount", 
    "I aposindesi itan epitixisi",
    "Avmonteringen lyckades",
    "", // TODO
    "", // TODO
    "unmount amb xit",
  },
  { "Unmount failed!",
    "Demontieren fehlgeschlagen!",
    "Napaka pri izklopu!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Echec du dmontage!",
    "", // TODO
    "", // TODO
    "", // TODO
    "No puedo desmontar!", 
    "I aposindesi den itan epitixis!",
    "Avmonteringen misslyckades!",
    "", // TODO
    "", // TODO
    "No puc desmontar!",
  },
  { "Eject failed!",
    "Auswerfen fehlgeschlagen!",
    "Napaka pri izmetu!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Echec de l'jection!",
    "", // TODO
    "", // TODO
    "", // TODO
    "No puedo expulsar!", 
    "I apovoli apetixe!",
    "Mata ut!",
    "", // TODO
    "", // TODO
    "No puc expulsar!",
  },

// start of MP3 specific phrases

  { "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
    "MP3",
  },
  { "Browse",
    "Blttern",
    "Isci",
    "", // TODO
    "", // TODO
    "", // TODO
    "Parcourir",
    "", // TODO
    "", // TODO
    "", // TODO
    "Explorar",
    "Selida",
    "Blddra",
    "", // TODO
    "", // TODO
    "Explorar",
  },
  { "MP3 source",
    "MP3 Quelle",
    "MP3 izvor",
    "", // TODO
    "", // TODO
    "", // TODO
    "Source MP3",
    "", // TODO
    "", // TODO
    "", // TODO
    "Origen MP3", 
    "Pigi MP3",
    "MP3-klla",
    "", // TODO
    "", // TODO
    "Orgen MP3",
  },
  { "Rename",
    "Umbenennen",
    "Preimenuj",
    "", // TODO
    "", // TODO
    "", // TODO
    "Renommer",
    "", // TODO
    "", // TODO
    "", // TODO
    "Renombrar", 
    "Alagi Onomatos",
    "Dp om",
    "", // TODO
    "", // TODO
    "Reanomenar"
  },
  { "Add",
    "Hinzufgen",
    "Dodaj",
    "", // TODO
    "", // TODO
    "", // TODO
    "Ajouter",
    "", // TODO
    "", // TODO
    "", // TODO
    "Aadir", 
    "Prosthesi",
    "Lgg till",
    "", // TODO
    "", // TODO
    "Afegir",
  },
  { "Remove",
    "Entfernen",
    "Odstrani",
    "", // TODO
    "", // TODO
    "", // TODO
    "Enlever",
    "", // TODO
    "", // TODO
    "", // TODO
    "Borrar", 
    "Aferesi",
    "Radera",
    "", // TODO
    "", // TODO
    "Esborrar",
  },
  { "Play all",
    "Alle abspielen",
    "Predvajaj vse",
    "", // TODO
    "", // TODO
    "", // TODO
    "Jouer tous",
    "", // TODO
    "", // TODO
    "", // TODO
    "Reproducirlo todo", 
    "Peksimo olon",
    "Spela alla",
    "", // TODO
    "", // TODO
    "Escoltar-ho tot",
  },
  { "Add all",
    "Alle hinzufgen",
    "Dodaj vse",
    "", // TODO
    "", // TODO
    "", // TODO
    "Ajouter tous",
    "", // TODO
    "", // TODO
    "", // TODO
    "Aadir todo", 
    "Prosthesi olon",
    "Lgg till alla",
    "", // TODO
    "", // TODO
    "Afegir-ho tot",
  },
  { "Empty directory!",
    "Leeres Verzeichnis!",
    "Direktorij prazen!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Rpertoire vide!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Carpeta vaca!", 
    "Adios fakelos!",
    "Tom katalog!",
    "", // TODO
    "", // TODO
    "Carpeta buida!",
  },
  { "Add recursivly?",
    "Recursiv hinzufgen?",
    "Rekurzivno dodaj?",
    "", // TODO
    "", // TODO
    "", // TODO
    "Ajouter rcursivement?",
    "", // TODO
    "", // TODO
    "", // TODO
    "Aadir recursivamente?", 
    "Prosthesi recursiv?",
    "Lgg till rekursivt?",
    "", // TODO
    "", // TODO
    "Afegir recursivament?"
  },
  { "Remove entry?",
    "Eintrag entfernen?",
    "Odstrani izbrano?",
    "", // TODO
    "", // TODO
    "", // TODO
    "Enlever titre?",
    "", // TODO
    "", // TODO
    "", // TODO
    "Borrar la entrada?", 
    "Aferesi simiou?",
    "Radera post?",
    "", // TODO
    "", // TODO
    "Esborrar la entrada?",
  },
  { "Playlist editor",
    "Playliste bearbeiten",
    "Urejevalnik liste",
    "", // TODO
    "", // TODO
    "", // TODO
    "Editeur de liste de lecture",
    "", // TODO
    "", // TODO
    "", // TODO
    "Editor de listas de reproduccin", 
    "Metatropes stin Playlista",
    "Spellisteditor",
    "", // TODO
    "", // TODO
    "Editor de llistes de reproducci",
  },
  { "Directory browser",
    "Verzeichnisanzeige",
    "Navigator",
    "", // TODO
    "", // TODO
    "", // TODO
    "Navigateur",
    "", // TODO
    "", // TODO
    "", // TODO
    "Explorar carpetes", 
    "Endiski fakelou",
    "Katalogblddrare",
    "", // TODO
    "", // TODO
    "Navegar per les carpetes",
  },
  { "Delete playlist?",
    "Playliste lschen?",
    "Odstrani listo?",
    "", // TODO
    "", // TODO
    "", // TODO
    "Effacer liste?",
    "", // TODO
    "", // TODO
    "", // TODO
    "Borrar la lista?", 
    "Svisimo listas?",
    "Radera spellista?",
    "", // TODO
    "", // TODO
    "Esborrar la Llista?",
  },
  { "Are you sure?",
    "Wirklich lschen?",
    "Ste prepricani?",
    "", // TODO
    "", // TODO
    "", // TODO
    "Etes-vous sr?",
    "", // TODO
    "", // TODO
    "", // TODO
    "Est seguro?", 
    "Ise sigouros?",
    "r du sker?",
    "", // TODO
    "", // TODO
    "N'esteu segur?",
  },
  { "unnamed",
    "unbenannt",
    "neimenovan",
    "", // TODO
    "", // TODO
    "", // TODO
    "sansnom",
    "", // TODO
    "", // TODO
    "", // TODO
    "sin nombre", 
    "xoris onoma",
    "namnls",
    "", // TODO
    "", // TODO
    "sense nom",
  },
  { "unknown",
    "unbekannt",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "inconnu",
    "", // TODO
    "", // TODO
    "", // TODO
    "desconocido", 
    "", // TODO
    "oknd",
    "", // TODO
    "", // TODO
    "desconegut",
  },
  { "Error scanning playlists!",
    "Fehler beim Einlesen der Playlisten!",
    "Napaka pri pregledovanju liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Erreur de parcours de la liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Error al leer las listas!", 
    "Lathos stin sarosi tis Playlistas!",
    "Fel uppstod d spellistorna lstes!",
    "", // TODO
    "", // TODO
    "Error al llegir les llistes!",
  },
  { "Error deleting playlist!",
    "Fehler beim Lschen der Playliste!",
    "Napaka pri odstranjevanju liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Erreur d'effacement de la liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Error al borrar una lista!",
    "Lathos stin akirosi tis Playlistas!",
    "Fel uppstod d spellistan raderades!",
    "", // TODO
    "", // TODO
    "Error al esborrar una llista!",
  },
  { "Error creating playlist!",
    "Fehler beim Erstellen der Playliste!",
    "Napaka pri kreiranju liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Erreur de cration de la liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Error al crear una lista!",
    "Lathos stin dimiourgia tis Playlistas!",
    "Fel uppstod d spellistan skapades!",
    "", // TODO
    "", // TODO
    "Error al crear una llista!",
  },
  { "Can't edit a WinAmp playlist!",
    "Editieren von WinAmp Playlisten nicht mglich!",
    "Ne morem vnesti liste od WinAmp-a!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Ne peut pas diter une liste WinAmp!",
    "", // TODO
    "", // TODO
    "", // TODO
    "No puedo editar una lista del WinAmp!", 
    "Den mporo na kano metatropes se WinAmp Playlista!",
    "Kan inte redigera en WinAmp-spellista!",
    "", // TODO
    "", // TODO
    "No puc editar una llista del WinAmp!",
  },
  { "Error renaming playlist!",
    "Fehler beim Umbenennen der Playliste!",
    "Napaka pri preimenovanju liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Erreur pour renommer la liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Errir al renombrar la lista!", 
    "Latsos stin metonomasi tis Playlistas!",
    "Fel uppstod d spellistan dptes om!",
    "", // TODO
    "", // TODO
    "Error al reanomenar la llista!",
  },
  { "Loading playlist...",
    "Lade Playliste...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Chargement playlist...",
    "", // TODO
    "", // TODO
    "", // TODO
    "Cargando la lista de reproduccin...", 
    "", // TODO
    "Lser in spellista...",
    "", // TODO
    "", // TODO
    "Carregant la llista de reproducci...",
  },
  { "Error loading playlist!",
    "Fehler beim Lesen der Playliste!",
    "Napaka pri nalaganju liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Erreur de chargement de la liste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Error al cargar la lista de reproduccin!", 
    "Lathos sto fortoma tis Playlistas!",
    "Fel uppstod d spellistan lstes in!",
    "", // TODO
    "", // TODO
    "Error al carregar la llista de reproducci!",
  },
  { "Scanning playlists...",
    "Scanne Playlisten...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Scanne playlists...",
    "", // TODO
    "", // TODO
    "", // TODO
    "Leyendo las listas de reproduccin...",
    "", // TODO
    "Sker spellistor...",
    "", // TODO
    "", // TODO
    "Llegint les llistes de reproducci...",
  },
  { "Scanning directory...",
    "Scanne Verzeichnis...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Scanne le repertoire...",
    "", // TODO
    "", // TODO
    "", // TODO
    "Leyendo las carpetas..",
    "", // TODO
    "Sker igenom katalog...",
    "", // TODO
    "", // TODO
    "Revisant les carpetes..",
  },
  { "Building playlist...",
    "Baue Playliste auf...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Construit la playlist...",
    "", // TODO
    "", // TODO
    "", // TODO
    "Construyendo la lista de reproduccin...",
    "", // TODO
    "Skapar en spellista...",
    "", // TODO
    "", // TODO
    "Construnt la llista de reproducci...",
  },
  { "Error building playlist!",
    "Fehler beim Aufbau der Playliste!",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Erreur construction playlist!",
    "", // TODO
    "", // TODO
    "", // TODO
    "Error al construir la lista de reproduccin!",
    "", // TODO
    "Fel uppstod d spellistan skapades!",
    "", // TODO
    "", // TODO
    "Error al consstruir la llista de reproducci!",
  },
  { "Remote CDDB lookup...",
    "Remote CDDB Abfrage...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Consultation CDDB...",
    "", // TODO
    "", // TODO
    "", // TODO
    "Consultando CDDB...",
    "", // TODO
    "Fjrrfrfrgan till CDDB...",
    "", // TODO
    "", // TODO
    "Consultant CDDB...",
  },
  { "Connecting to stream server ...",
    "Verbinde mit Stream Server...",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Connexion au Serveur Stream...",
    "", // TODO
    "", // TODO
    "", // TODO
    "Conectando con el servidor...", 
    "", // TODO
    "Kontaktar stream-server...",
    "", // TODO
    "", // TODO
    "Connectant al servidor...",
  },
  { "Rename playlist",
    "Playliste umbenennen",
    "Preimenuj listo",
    "", // TODO
    "", // TODO
    "", // TODO
    "Renommer la liste",
    "", // TODO
    "", // TODO
    "", // TODO
    "Renombrar la lista de reproduccin",
    "Metonomasi tis Playlistas",
    "Dp om spellistan",
    "", // TODO
    "", // TODO
    "Reanomenar la llista de repr.",
  },
  { "Old name:",
    "Alter Name:",
    "Staro ime:",
    "", // TODO
    "", // TODO
    "", // TODO
    "Ancien nom:",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nombre anterior:", 
    "Palio onoma:",
    "Gammalt namn:",
    "", // TODO
    "", // TODO
    "Nom anterior:"
  },
  { "New name",
    "Neuer Name",
    "Novo ime",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nouveau nom",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nombre nuevo", 
    "Neo onoma",
    "Nytt namn",
    "", // TODO
    "", // TODO
    "Nou nom", 
  },
  { "Filenames",
    "Dateinamen",
    "Imena datotek",
    "", // TODO
    "", // TODO
    "", // TODO
    "Noms de fichiers",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nombre de los archivos", 
    "Onomata arxeion",
    "Filnamn",
    "", // TODO
    "", 
    "Nom dels arxius",
  },
  { "ID3 names",
    "ID3 Namen",
    "ID3 imena",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nom ID3",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nombre ID3", 
    "ID3 onomata",
    "ID3-namn",
    "", // TODO
    "", // TODO
    "Nom ID3",
  },
  { "ID3 information",
    "ID3 Information",
    "ID3 informacija",
    "", // TODO
    "", // TODO
    "", // TODO
    "Information ID3",
    "", // TODO
    "", // TODO
    "", // TODO
    "Informacin ID3",
    "Plirofories ID3",
    "ID3-information",
    "", // TODO
    "", // TODO
    "Informaci ID3",
  },
  { "ID3 info",
    "ID3 Info",
    "ID3 info",
    "", // TODO
    "", // TODO
    "", // TODO
    "Info ID3",
    "", // TODO
    "", // TODO
    "", // TODO
    "ID3 info",
    "ID3 pliroforia",
    "ID3-info",
    "", // TODO
    "", // TODO
    "ID3 info",
  },
  { "Filename",
    "Dateiname",
    "Ime datoteke",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nom du fichier",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nombre del archivo", 
    "Onoma arxeiou",
    "Filnamn",
    "", // TODO
    "", // TODO
    "Nom de l'arxiu"
  },
  { "Length",
    "Lnge",
    "Dolzina",
    "", // TODO
    "", // TODO
    "", // TODO
    "Longueur",
    "", // TODO
    "", // TODO
    "", // TODO
    "Duracin", 
    "Megethos",
    "Lngd",
    "", // TODO
    "", // TODO
    "Durada",
  },
  { "Title",
    "Titel",
    "Naslov",
    "", // TODO
    "", // TODO
    "", // TODO
    "Titre",
    "", // TODO
    "", // TODO
    "", // TODO
    "Ttulo", 
    "Titlos",
    "Tittel",
    "", // TODO
    "", // TODO
    "Ttol",
  },
  { "Artist",
    "Interpret",
    "Avtor",
    "", // TODO
    "", // TODO
    "", // TODO
    "Artiste",
    "", // TODO
    "", // TODO
    "", // TODO
    "Artista",
    "Ermineftis",
    "Artist",
    "", // TODO
    "", // TODO
    "Intrpret",
  },
  { "Album",
    "Album",
    "Album",
    "", // TODO
    "", // TODO
    "", // TODO
    "Album",
    "", // TODO
    "", // TODO
    "", // TODO
    "Album",
    "Album",
    "Album",
    "", // TODO
    "", // TODO
    "lbum",
  },
  { "Year",
    "Jahr",
    "Leto",
    "", // TODO
    "", // TODO
    "", // TODO
    "Anne",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Etos",
    "r",
    "", // TODO
    "", // TODO
    "Any",
  },
  { "Samplerate",
    "Sample Rate",
    "Vzorcenje",
    "", // TODO
    "", // TODO
    "", // TODO
    "Frquence",
    "", // TODO
    "", // TODO
    "", // TODO
    "Frecuencia", 
    "Sixnotita",
    "Samplingshastighet",
    "", // TODO
    "", // TODO
    "Freqncia",
  },
  { "Bitrate",
    "Bit Rate",
    "Bitna hitrost",
    "", // TODO
    "", // TODO
    "", // TODO
    "Prcision",
    "", // TODO
    "", // TODO
    "", // TODO
    "Bitrate",
    "Bitrate",
    "Bithastighet",
    "", // TODO
    "", // TODO
    "Bitrate",
  },
  { "Setup.MP3$Initial loop mode",
    "Default Loop Modus",
    "Osnovni nacin ponavljanje",
    "", // TODO
    "", // TODO
    "", // TODO
    "Mode de rptition initial",
    "", // TODO
    "", // TODO
    "", // TODO
    "Modo de repeticin inicial", 
    "", // TODO
    "Normalt upprepningslge",
    "", // TODO
    "", // TODO
    "Mode de repetici inicial",
  },
  { "Setup.MP3$Initial shuffle mode",
    "Default Shuffle Modus",
    "Osnovni nacin mesano",
    "", // TODO
    "", // TODO
    "", // TODO
    "Mode de lecture alatoire initial",
    "", // TODO
    "", // TODO
    "", // TODO
    "Lectura aleatria inicial", 
    "", // TODO
    "Normalt blandlge",
    "", // TODO
    "", // TODO
    "Lectura aleatria inicial"
  },
  { "Setup.MP3$Audio mode",
    "Audio Modus",
    "Avdio nacin",
    "", // TODO
    "", // TODO
    "", // TODO
    "Mode audio",
    "", // TODO
    "", // TODO
    "", // TODO
    "Modo de audio", 
    "Katastasi audio",
    "Audiolge",
    "", // TODO
    "", // TODO
    "Mode d'audio",
  },
  { "Round",
    "Runden",
    "Zaokrozeni",
    "", // TODO
    "", // TODO
    "", // TODO
    "Arrondir",
    "", // TODO
    "", // TODO
    "", // TODO
    "Redondear", 
    "Kikli",
    "Avrunda",
    "", // TODO
    "", // TODO
    "Arrodonir"
  },
  { "Dither",
    "Streuen",
    "Raztrosni",
    "", // TODO
    "", // TODO
    "", // TODO
    "Choisir",
    "", // TODO
    "", // TODO
    "", // TODO
    "Compactar",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Compactar",
  },
  { "Setup.MP3$Id3 scan",
    "ID3 Einlesen",
    "ID3 iskanje",
    "", // TODO
    "", // TODO
    "", // TODO
    "Scan ID3",
    "", // TODO
    "", // TODO
    "", // TODO
    "Leer ID3", 
    "", // TODO
    "ID3-lsning",
    "", // TODO
    "", // TODO
    "Llegir ID3",
  },
  { "On Play",
    "Beim Abspielen",
    "Pri predvajanju",
    "", // TODO
    "", // TODO
    "", // TODO
    "A la lecture",
    "", // TODO
    "", // TODO
    "", // TODO
    "Al reproducir", 
    "Stin anametadosi",
    "Vid uppspelning",
    "", // TODO
    "", // TODO
    "Al reprodur",
  },
  { "Background",
    "Hintergrund",
    "V ozadju",
    "", // TODO
    "", // TODO
    "", // TODO
    "En arrire plan",
    "", // TODO
    "", // TODO
    "", // TODO
    "En el plano del fondo", 
    "Krifa",
    "Bakgrund",
    "", // TODO
    "", // TODO
    "En el pla del fons"
  },
  { "Setup.MP3$Editor display mode",
    "Editor Anzeige Modus",
    "Nacin prikaza urejevalnika",
    "", // TODO
    "", // TODO
    "", // TODO
    "Mode d'affichage de l'diteur",
    "", // TODO
    "", // TODO
    "", // TODO
    "Modo de visualizacin del editor"
    "", // TODO
    "Redigerarens visuella lge",
    "", // TODO
    "", // TODO
    "Mode de visualitzaci del editor"
  },
  { "Setup.MP3$Display mode",
    "Anzeige Modus",
    "Nacin prikaza",
    "", // TODO
    "", // TODO
    "", // TODO
    "Mode d'affichage",
    "", // TODO
    "", // TODO
    "", // TODO
    "Modo de Visualizacin", 
    "", // TODO
    "Visuellt lge",
    "", // TODO
    "", // TODO
    "Mode de visualitzaci",
  },
  { "Setup.MP3$Background mode",
    "Hintergrund Modus",
    "Ozadje",
    "", // TODO
    "", // TODO
    "", // TODO
    "Arrire plan",
    "", // TODO
    "", // TODO
    "", // TODO
    "Ejecutar al fondo", 
    "", // TODO
    "Bakgrundslge",
    "", // TODO
    "", // TODO
    "Execuci de fons",
  },
  { "Setup.MP3$CDDB for CD-Audio",
    "CDDB fr CD-Audio",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "CDDB pour CD-Audio",
    "", // TODO
    "", // TODO
    "", // TODO
    "CDDB para el Aidio-CD", 
    "", // TODO
    "CDDB fr CD-audio",
    "", // TODO
    "", // TODO
    "CDDB per al Audio-CD"
  },
  { "disabled",
    "aus",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "deactiver",
    "", // TODO
    "", // TODO
    "", // TODO
    "desactivado", 
    "", // TODO
    "avstngd",
    "", // TODO
    "", // TODO
    "desactivat",
  },
  { "local only",
    "nur local",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "local uniquement",
    "", // TODO
    "", // TODO
    "", // TODO
    "solo local", 
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "solsament local",
  },
  { "local&remote",
    "local&remote",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "local et distant",
    "", // TODO
    "", // TODO
    "", // TODO
    "local y remoto",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "local i remot",
  },
  { "Setup.MP3$Use 48kHz mode only",
    "Nur 48kHz Modus benutzen",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Mode 48kHz uniquement",
    "", // TODO
    "", // TODO
    "", // TODO
    "Solo modo 48kHz",
    "", // TODO
    "Anvnd endast 48Khz-lge",
    "", // TODO
    "", // TODO
    "Noms mode 48kHz",
  },
  { "Setup.MP3$Use HTTP proxy",
    "HTTP Proxy benutzen",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Utiliser un Proxy HTTP",
    "", // TODO
    "", // TODO
    "", // TODO
    "Utilizar proxy HTTP", 
    "", // TODO
    "Anvnd en HTTP-proxy",
    "", // TODO
    "", // TODO
    "Utillitzar proxy HTTP"
  },
  { "Setup.MP3$HTTP proxy host",
    "HTTP Proxy Name",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Nom du Proxy HTTP",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nombre del puerto HTTP", 
    "", // TODO
    "HTTP-proxyns namn",
    "", // TODO
    "", // TODO
    "Nom del proxy HTTP",
  },
  { "Setup.MP3$HTTP proxy port",
    "HTTP Proxy Port",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Port du proxy HTTP",
    "", // TODO
    "", // TODO
    "", // TODO
    "Puerto del Proxy HTTP", 
    "", // TODO
    "HTTP-proxyns port",
    "", // TODO
    "", // TODO
    "Port del proxy HTTP",
  },
  { "Setup.MP3$CDDB server",
    "CDDB Server",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Serveur CDDB",
    "", // TODO
    "", // TODO
    "", // TODO
    "Servidor CDDB", 
    "", // TODO
    "CDDB-server",
    "", // TODO
    "", // TODO
    "Servidor CDDB",
  },
  { "Setup.MP3$CDDB port",
    "CDDB Port",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Port CDDB",
    "", // TODO
    "", // TODO
    "", // TODO
    "Puerto CDDB",
    "", // TODO
    "CDDB-port",
    "", // TODO
    "", // TODO
    "Port CDDB",
  },
  { "Black",
    "Schwarz",
    "Crnina",
    "", // TODO
    "", // TODO
    "", // TODO
    "Noir",
    "", // TODO
    "", // TODO
    "", // TODO
    "Negra", 
    "Mavro",
    "Svart",
    "", // TODO
    "", // TODO
    "Negre",
  },
  { "Live",
    "Live",
    "Slika",
    "", // TODO
    "", // TODO
    "", // TODO
    "Imagen",
    "", // TODO
    "", // TODO
    "", // TODO
    "En vivo", 
    "Zontana",
    "Live",
    "", // TODO
    "", // TODO
    "Imatge",
  },
  { "Setup.MP3$Mainmenu mode",
    "Hauptmenu Modus",
    "Nacin glavnega menija",
    "", // TODO
    "", // TODO
    "", // TODO
    "Menu principal",
    "", // TODO
    "", // TODO
    "", // TODO
    "Men Principal", 
    "", // TODO
    "Huvudmenylge",
    "", // TODO
    "", // TODO
    "Men Principal",
  },
  { "Playlists",
    "Playlisten",
    "Lista",
    "", // TODO
    "", // TODO
    "", // TODO
    "Listes de lecture",
    "", // TODO
    "", // TODO
    "", // TODO
    "Lista de reproduccin", 
    "Listes peksimatos",
    "Spellistor",
    "", // TODO
    "", // TODO
    "Llista a reprodur",
  },
  { "Browser",
    "Verz.anzeige",
    "Navigator",
    "", // TODO
    "", // TODO
    "", // TODO
    "Navigateur",
    "", // TODO
    "", // TODO
    "", // TODO
    "Navegador",
    "", // TODO
    "Blddra",
    "", // TODO
    "", // TODO
    "Navegador",
  },
  { "Setup.MP3$Normalizer level",
    "Normalisierer Pegel",
    "Normalni nivo",
    "", // TODO
    "", // TODO
    "", // TODO
    "Niveau de normalisation",
    "", // TODO
    "", // TODO
    "", // TODO
    "Nivel de normalizacin", 
    "", // TODO
    "Normaliseringsniv",
    "", // TODO
    "", // TODO
    "Nivell de normalitzaci",
  },
  { "Setup.MP3$Limiter level",
    "Begrenzer Pegel",
    "Limitni nivo",
    "", // TODO
    "", // TODO
    "", // TODO
    "Niveau limite",
    "", // TODO
    "", // TODO
    "", // TODO
    "Limitador del nivel", 
    "", // TODO
    "Begrnsningsniv",
    "", // TODO
    "", // TODO
    "Limitador del nivell",
  },

// start of MPlayer specific phrases

  { "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",
    "MPlayer",

  },
  { "MPlayer browser",
    "MPlayer Verzeichnisanzeige",
    "MPlayer navigator",
    "", // TODO
    "", // TODO
    "", // TODO
    "Navigateur MPlayer",
    "", // TODO
    "", // TODO
    "", // TODO
    "Navegador del MPlayer",
    "Mplayer endiksi fakelon",
    "MPlayer-blddrare",
    "", // TODO
    "", // TODO
    "Navegador del MPlayer",
  },
  { "MPlayer source",
    "MPlayer Quelle",
    "MPlayer izvor",
    "", // TODO
    "", // TODO
    "", // TODO
    "Source MPlayer",
    "", // TODO
    "", // TODO
    "Orgen del Mplayer", 
    "", // TODO
    "Pigi MPlayer",
    "MPlayer-klla",
    "", // TODO
    "", // TODO
    "Orgen del MPlayer",
  },
  { "Setup.MPlayer$Control mode",
    "Kontroll Modus",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Mode de controle",
    "", // TODO
    "", // TODO
    "", // TODO
    "Modo de control", 
    "", // TODO
    "Kontrollge",
    "", // TODO
    "", // TODO
    "Mode de control",
  },
  { "Traditional",
    "Traditionell",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Traditionnel",
    "", // TODO
    "", // TODO
    "", // TODO
    "Tradicional", 
    "", // TODO
    "Traditionell",
    "", // TODO
    "", // TODO
    "Tradicional",
  },
  { "Slave",
    "Slave",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Esclave",
    "", // TODO
    "", // TODO
    "", // TODO
    "Esclavo", 
    "", // TODO
    "Slav",
    "", // TODO
    "", // TODO
    "Esclau",
  },

  { NULL }
  };
